import request from '@/utils/request'
// 获取实时告警数据
export function getRealTimeAlarm(data) {
    return request({
        url: '/alarm/realtime',
        method: 'get',
        params: data
    })
}
// 获取告警统计数据
export function getAlarmDashboard(data) {
    return request({
        url: '/alarm/dashboard',
        method: 'get',
        params: data
    })
}

// /dashboard/dashboard
export function getDashboardDashboard(data) {
    return request({
        url: '/dashboard/dashboard',
        method: 'get',
        params: data
    })
}